# AzerbaijanArmeniaConflictThoughts


## Name
Thoughts for Azerbaijan and Armenia conflict resoultion

## Description
we try to find away to end war by sharing thoughts that we think that could build some trust and create a road to end the war 

## Usage and Contributing
anyone can particibate and bring his/her ideas and we discuss it and then we will merge it to single file then who ever resposible to apply it take whatever they like/suit them 

## Authors and acknowledgment
Thanks for everyone who try to help and participate


## License
No License and anyone has the right to use whatever shared here 
